<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__common__api__data__struct__section" kind="group">
    <compoundname>group_ble_common_api_data_struct_section</compoundname>
    <title>Data Structures</title>
    <innergroup refid="group__group__ble__common__api__definitions">Common</innergroup>
    <innergroup refid="group__group__ble__common__api__gap__definitions">GAP</innergroup>
    <innergroup refid="group__group__ble__common__api__gatt__definitions">GATT</innergroup>
    <innergroup refid="group__group__ble__common__api__l2cap__definitions">L2CAP</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>